\section{Budgeting}
\person{Henning Sprang}

Budgeting for DebConf is hard work, and involves a lot of people.  The work
starts early with planning the budget and seeking sponsorship, both financial
contributions and more material forms of sponsorship such as wiring and network
hardware, furniture and other equipment for hacklabs and food areas, space for
the conference, and discounts on items that need to be purchased or rented.

The people involved in the budgeting, sponsorship, and accounting team balance
the available resources, needs of the attendees, and constraints of the
location, fitting the pieces together to make a conference that's good,
productive, and enjoyable for everyone.


\subsection{Budget planning}

The budget for DebConf 2012 was based on an assumption of 75 DebCamp attendees
and 150 DebConf attendees. The following table outlines the original budget,
including some indirect sponsorship in the form of discounts.


\begin{tabular}{|lr|}
  \hline
  Hotel & 45 000 USD\\
  Convention Center & 11 500 USD\\
  Food & 22 000 USD\\
  Internet connection & 5 000 USD\\
  Equipment and infrastructure & 4 000 USD\\
  Local transportation costs & 1 000 USD\\
  Conference Attendee Package (T-shirt, Cups, Programme Sheet, Namebadge, etc.) & 3 600 USD\\
  Daytrip & 3 000 USD\\
  Social Dinner & 2 100 USD\\
  Flight Sponsorship for Developers & 30 000 USD\\
  \hline
\end{tabular}
\label{table-budget}

No further costs were budgeted for personel and organization, as DebConf is
traditionally organized by volunteers who graciously contribute a substantial
part of the time and energy needed to run the conference.

At the time of the initial budget calculation, the projected costs were only
partly covered by committed sponsorships, which amounted to 72,000 USD. As a
result, a great deal of work was invested in getting further discounts and more
sponsorship. When fundraising efforts didn't meet the full projected budget
above, the team trimmed the overall budget by reducing the amount budgeted to
travel sponsorships for the participants.

%% (Source: debconf12_budget-calculations.ods)

\subsection{Sponsorship}

The total amount of sponsorship, as well as the number of companies sponsoring,
went down for DebConf12. There is no single, clear cause for this reduction,
but several factors may have had an influence. For one thing, the sponsorship
team consists purely of volunteers (as with everything in Debian), and this
year there were fewer people available to work on seeking sponsors,
compared to previous DebConfs. Another possible influence could be that in
previous years DebConf received substantial governmental support locally, and
so other sponsorship was less critical to the success of DebConf, and
gradually became less of a focus. We hope that we can optimize the sponsorship
process for the next DebConf. Ideally, each DebConf will conclude with a
balanced budget, though we can certainly survive a few lean years, as long as
the average over time remains positive.

\subsection{Accounting, Finance management and transfers}

Accounting in an environment as spontaneous and chaotic as the ant-hill of a
DebConf hacklab is an interesting task. It's challenging, especially when you
don't even have a closed room or a desk for all the papers. But it's also fun,
and you get to connect with about every team working on organizing the conference. It's
just great!
 
Working in a country where wire transfers between local banks just don't
work, so that even very large amounts are paid in cash, is also quite
interesting.

\subsection{Final numbers}

The final calculation of expenses amounted to a total of 101,100 USD,
grouped into the following major expense categories:

\begin{tabular}{|lrc|}
  \hline
  Hotel & 35 500 USD & - \\
  Convention Center & 11 500 USD & = \\
  Food/Coffee/Nutrition & 24 200 USD & + \\
  Internet connection & 4 400 USD & - \\
  Equipment and infrastructure & 1 900 USD & - \\
  Local transportation and Team Travel costs & 700 USD & - \\
  Conference Attendee Package (T-shirt, Cups, Programme Sheet, Namebadge, etc.) & 3 400 USD & \\
  Daytrip(only food) & 2 000 USD & - \\
  Social Dinner & \textit{included in food} & \\
  Flight Sponsorship for Developers & 16 800 USD & \\
  Bankfees & 700 USD & \\
  \hline
\end{tabular}
\label{table-finalaccounting}


The grand total of financial sponsorship raised for DebConf12 was just under
88,000 USD, divided into the following main categories:

\begin{tabular}{|lr|}
  \hline
  Sponsorship and Donations & 59 000 USD \\
  Professional attendee fees & 27 500 USD \\
  Sales of Merchandise (Tshirts, Cups, Stickers, etc.) & 1 100 USD \\
  \hline
\end{tabular}
\label{table-incomecategories}

Comparing the total sponsorships to the total costs, DebConf 2012 closed with a
negative balance of -12,300 USD. This loss was covered by a positive
balance remaining from previous DebConfs.
